@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400,600,700,800&subset=latin,cyrillic);@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css);body,h1{color:#353E5A}hr,input{outline:0}.broker-date,.button,.footer-menu>.footer-menu-title,.header-banner-text>a,.license-text>a,.menu-header>ul>li>a,.news-block-all-news,.view-full-site,.view-mini-site,h1{text-transform:uppercase}*{margin:0;padding:0}body{background:#FCFCFC;font:12px 'Open Sans',Arial,Tahoma;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased}.button,p{font-size:16px}h1{width:100%;font-weight:600;text-align:center}p{font-weight:400;color:#737A8E}input{background:#ECF0F1;border:#E9EDEE;height:45px;padding:0 15px;-webkit-border-radius:2px;border-radius:2px;color:#353D5B}hr{margin:10px 0;border:none;border-top:1px solid #F2F3F4}a{color:#269545;text-decoration:none}.button,.button>a{display:inline-block;color:#fff}a:hover{text-decoration:underline;cursor:pointer}.wrapper{position:relative;text-align:justify;width:960px;margin:0 auto}.button{background:#2D9449;-webkit-border-radius:2px;border-radius:2px;font-weight:300;border:none}.button>a{text-decoration:none}.cf:after,.cf:before{content:" ";display:table}.button:hover{background:#24783C}.cf:after{clear:both}.left{float:left}.right{float:right}.ico{font-family:FontAwesome}.heading-title{background:#ECF0F1;padding-bottom:30px;padding-top:10px;margin-bottom:30px}.heading-title>div>h1{margin:15px auto 0}.heading-title-button{width:150px;text-align:center;padding:10px 0;margin:0 405px}.heading-title-button>a{width:100%}.header{height:60px}.logotype,.logotype a{width:160px;height:27px}.logotype{float:left;margin:16.5px 0}.logotype a{display:block}.menu-header{float:left;margin-left:90px}.menu-header>ul{height:60px;list-style:none}.menu-header>ul>li{height:60px;float:left}.menu-header>ul>li>a{position:relative;display:inline-block;height:60px;line-height:57px;padding:0 15px;text-decoration:none;font-size:13px;color:#269545}.menu-header>ul>li.active>a:before,.menu-header>ul>li>a:hover:before{background:#353E5A;position:absolute;width:100%;height:4px;top:0;content:'';left:0}.menu-header>ul>li.active>a,.menu-header>ul>li>a:hover{color:#353E5A}.header-banner{float:right;margin-top:7.5px}.header-banner-text{background:#269545;margin-bottom:5px}.header-banner-text>a{display:block;height:20px;padding:0 15px;line-height:20px;text-align:center;text-decoration:none;color:#fff;font-size:10px}.show-main-menu:after,.show-main-menu:before{height:60px;line-height:60px;top:0;color:#269545;cursor:pointer}.header-banner-text:last-child{margin:0}.show-main-menu{display:none;position:absolute;width:105px;height:60px;top:0;right:0;font-family:'Open Sans'}.main-menu-home:before,.main-menu-home>a,.show-main-menu:after,.show-main-menu:before{display:block;position:absolute}.show-main-menu:after,.tile-icon:after{font-family:FontAwesome}.show-main-menu:after{width:60px;text-align:center;right:0;content:'\f0c9';font-size:25px}.show-main-menu:before{font-size:16px;text-transform:uppercase;font-family:'Open Sans'!important;left:0}.wrapper-menu{background:#269545;width:100%}.main-menu>ul>li.active,.main-menu>ul>li:hover,.wrapper-menu-after{background:#fff}.main-menu-home{position:absolute;height:20px;width:18px;z-index:2;top:25px;left:-25px;opacity:.6;cursor:pointer}.main-menu-home:hover{opacity:1}.main-menu-home>a{width:100%;height:100%;z-index:5;top:0;left:0}.main-menu-home:before{text-align:center;line-height:20px;top:0;left:0;font-size:18px;content:'\f015';color:#fff}.main-menu{height:70px}.main-menu>ul{list-style:none;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;height:70px;margin-top:-1px}.main-menu>ul>li{position:relative;float:left;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;text-align:center;border-right:1px solid #3E9F58}.main-menu>ul>li:last-child{border-right:none}.main-menu>ul>li>a{display:block;color:#fff;text-decoration:none;font-size:13px;padding:17px 0;font-weight:600}.main-menu>ul>li.active>a,.main-menu>ul>li:hover>a{color:#353E5A}.main-menu>ul>li ul{display:none;list-style:none;background:#fff;position:absolute;width:250px;top:100%;left:0;border:1px solid #E6E6E6;border-top:none;border-left:none;z-index:10}.main-menu-after>li>a,.main-menu>ul>li ul li a{display:block;font-size:13px;font-weight:600;text-decoration:none}.main-menu>ul>li ul li{text-align:left;border-bottom:1px solid #E6E6E6}.main-menu>ul>li ul li a{padding:20px;text-align:left;color:#6C7283}.main-menu>ul>li ul li a:hover{color:#353E5A}.wrapper-menu-after{width:100%;height:50px;border-bottom:1px solid #ECEDF0}.main-menu-after>li{list-style:none;float:left;height:50px}.main-menu-after>li>a{position:relative;height:50px;line-height:50px;padding:0 10px;color:#353E5A}.main-menu-after>li.active>a:before,.main-menu-after>li>a:hover:before{background:#269545;position:absolute;height:3px;bottom:0;left:0;width:100%;content:''}.main-menu-after>li.active>a,.main-menu-after>li>a:hover{color:#269545}.slider-main{position:relative;width:100%;height:320px;margin-bottom:30px}.h1-slider{color:#D3D3D3;z-index:1;position:absolute;top:0;left:0;padding:0}.main-h1{display:none}.slider-image-wrapper{position:absolute;width:100%;height:320px;top:0;left:0;overflow:hidden;z-index:-1}.slider-image-wrapper:after{position:absolute;width:100%;height:100%;top:0;left:0;content:'';background-image:-webkit-linear-gradient(#DEDEDE 0,#353E5A 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(#DEDEDE),to(#353E5A));background-image:linear-gradient(#DEDEDE 0,#353E5A 100%);opacity:0}.slider-wrapper{position:absolute;top:0;left:0;width:100%;height:320px}.slider-wrapper>img{width:100%;min-height:320px}.slider-block-wrapper{padding-top:100px}.slider-block{position:absolute;width:550px;top:100px}.slider-block-title{font-weight:600;font-size:22px;color:#FFF}.slider-block-text{display:block;margin-top:10px;font-weight:300;font-size:16px;color:#fff}.slider-block-button{margin-top:20px}.slider-block-button>a{padding:10px 20px}.slider-arrow-left,.slider-arrow-right{position:absolute;background:url(../images/arrow-slider.png) no-repeat;width:13px;height:21px;top:50%;margin-top:-10.5px;left:50%;z-index:3;opacity:.5}.slider-arrow-left:hover,.slider-arrow-right:hover{opacity:1;cursor:pointer}.slider-arrow-left{margin-left:-513px;background-position:0 0}.slider-arrow-right{margin-left:480px;background-position:-13px 0}.news-and-banner-wrap{margin-bottom:40px}.news-block{width:231px;-webkit-border-radius:2px;border-radius:2px;border:1px solid #C0C3CB;margin-right:13px;float:left}.news-block-title{width:100%;font-weight:600;font-size:17px;color:#353E5A;text-align:center;padding:15px 0;border-bottom:1px solid #C0C3CB}.news-block-article{position:relative;height:84px}.news-block-article>a{display:block;padding:15px;text-decoration:none}.news-block-article:hover:after{opacity:1}.news-block-article:after{position:absolute;background:url(../images/news-arrow.png) no-repeat;width:12px;height:17px;opacity:.2;content:'';right:15px;top:50%;margin-top:-8.5px;cursor:pointer}.news-block-date{font-size:11px;color:#353E5A;margin-bottom:1px;opacity:.7}.news-block-name{width:180px;overflow:hidden;max-height:40px;opacity:.75;font-size:14px;color:#353E5A}.news-block-all{padding:10px 15px;height:27px;border-top:1px solid #C0C3CB}.news-block-button{float:left;font-size:12px}.news-block-button>a{padding:0 10px;height:27px;line-height:27px}.news-block-all-news{font-weight:300;color:#353E5A;float:right;margin-top:4.5px;text-decoration:none}.banner-news-block{width:468px;float:right}.banner-news{background:url(../images/banner468x60.png) no-repeat;width:468px;height:60px;margin-bottom:4px}.banner-news>a{display:block;width:100%;height:100%}.banner-news:last-child{margin-bottom:0}.tile-block{width:305px;float:left;padding:15px 0;margin-right:22.5px;margin-bottom:40px;-webkit-border-radius:5px;border-radius:5px}.tile-block:nth-child(3n){margin-right:0}.tile-block:hover{-webkit-box-shadow:0 0 10px 0 rgba(52,62,89,.3);box-shadow:0 0 10px 0 rgba(52,62,89,.3);cursor:pointer}.tile-block>a:hover{text-decoration:none}.tile-icon{position:relative;width:100%;height:45px;margin-bottom:15px}.tile-icon:after,.tile-icon:before{position:absolute;width:45px;height:45px;left:50%;margin-left:-22.5px;display:block;top:0}.tile-icon:before{background:#269545;content:'';-webkit-border-radius:100px;border-radius:100px}.tile-icon:after{text-align:center;line-height:45px;color:#FCFCFC;font-size:22px}.tile-text,.tile-title{padding:0 15px;color:#353E5A}.tile-icon-7:after,.tile-icon-8:after{font-family:'Open Sans'}.tile-icon-1:after{content:"\f011"}.tile-icon-2:after{content:"\f06e"}.tile-icon-3:after{content:"\f17b"}.tile-icon-4:after{content:"\f179"}.tile-icon-5:after{content:"\f201"}.tile-icon-6:after{content:"\f06b"}.tile-icon-7:after{content:"0"}.tile-icon-8:after{content:"%"}.tile-icon-9:after{content:"\f11b"}.tile-icon-10:after{content:"\f0c5"}.tile-icon-11:after{content:"\f0d6"}.tile-icon-12:after{content:"\f028"}.tile-icon-13:after{font-size:25px;content:"\f10b"}.tile-icon-14:after{content:"\f02d"}.tile-icon-15:after{content:"\f144"}.tile-icon-16:after{content:"\f19d"}.tile-icon-17:after{content:"\f128"}.tile-title{font-weight:800;font-size:17px;margin-bottom:5px;text-align:center}.banner-footer,.footer-menu-wrap{margin-bottom:30px}.tile-text{font-size:14px;font-weight:600;text-align:justify;opacity:.7}.banner-footer-block{height:60px}.banner-footer{background:url(../images/banner468x60.png) no-repeat;width:468px;height:60px;margin-right:24px;float:left}.banner-footer>a{display:block;width:468px;height:60px}.banner-footer:last-child{margin-right:0}.footer{margin-top:50px}.footer-before{width:100%;background:#ECF0F1;padding:30px 0 10px}.footer-share-social{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;margin-bottom:30px}.footer-menu>.footer-menu-title{display:block;width:100%;font-weight:700;font-size:11px;color:#313840;margin-bottom:10px}.footer-menu>li{list-style:none;margin-bottom:4px}.footer-menu>li>a{font-weight:300;font-size:11px;color:#768190;text-decoration:none}.footer-menu>li>a:hover{color:#313840;text-decoration:underline}.footer-license{border-top:1px solid #F3F8FA;padding-top:30px;font-weight:300;font-size:11px;color:#353E5A}.footer-after{background:#353E5A;width:100%;padding:15px 0}.copyright{opacity:.7;font-size:11px;color:#FFF}.static-wrap{height:25px;margin-bottom:10px}.static-block{width:auto;max-height:25px;float:left;margin-right:10px}.static-block>a{display:block;width:100%;height:100%}.static-block:last-child{margin-right:0}.social-wrap{margin:15px 0;font-weight:600;font-size:17px;color:#4D587D}.social-wrap>span{margin-right:10px}.social-icon{margin:0 2px;color:#4D587D;text-decoration:none}.social-icon:hover{color:#fff}.article-block{border-bottom:1px solid #F2F3F4;margin-bottom:10px}.article-block:last-child{border-bottom:none}.article-title{margin-bottom:10px;font-weight:600;font-size:21px;color:#353E5A}.article-image,.article-image>img{width:100%}.article-text{text-align:justify;font-weight:400;font-size:14px;color:#737A8E;margin:10px 0 15px}.broker-block{border-bottom:1px solid #F2F3F4;margin-bottom:10px}.broker-block:last-child{border-bottom:none}.broker-title{margin-bottom:10px;font-weight:600;font-size:21px;color:#353E5A}.broker-date{font-size:14px;color:#BABDC6;margin:-5px 0}.broker-text{font-weight:300;font-size:16px;color:#737A8E;margin:10px 0 15px}.subscribe-wrapper{width:305px}.subscribe-input{width:275px;margin-bottom:10px}.subscribe-text{font-size:11px;color:#B1B5BF;text-align:center;font-weight:300}.subscribe-button{width:170px;height:40px;margin:10px 70px 0}.button-top{background:#353E5A;position:fixed;width:50px;height:50px;bottom:30px;right:30px;-webkit-border-radius:3px;border-radius:3px;opacity:.5;cursor:pointer}.button-top:hover{opacity:.7}.button-top:before{position:absolute;width:100%;height:100%;top:0;left:0;color:#fff;content:'\f0de';text-align:center;line-height:60px;font-size:30px}.forex-inside{font-size:13px}.blocks-forexinside{width:90%;padding:20px 5%;margin:15px 0;text-align:justify;-webkit-border-radius:2px;border-radius:2px;border:1px solid #C0C3CB}.blocks-forexinside img{max-width:100%}.view-full-site,.view-mini-site{display:none;background:#4D577E;width:100%;height:40px;margin:20px 0 10px;cursor:pointer;text-align:center;line-height:40px;color:#fff}.load-icon{position:relative;height:100%;width:100%}.load-icon:before{display:block;position:absolute;width:20px;height:20px;top:50%;left:50%;margin-top:-10px;margin-left:-10px;font-size:18px;line-height:20px;text-align:center;color:#4D577E;content:'\f110';-webkit-animation-name:spin;-webkit-animation-duration:4s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spin;-moz-animation-duration:4s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spin;-ms-animation-duration:4s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;animation-name:spin;animation-duration:4s;animation-iteration-count:infinite;animation-timing-function:linear}@-ms-keyframes spin{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}@-moz-keyframes spin{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-webkit-keyframes spin{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@keyframes spin{from{transform:rotate(0)}to{transform:rotate(360deg)}}.license-text{margin-bottom:20px;color:#768190}.license-text>a{color:#768190}.footer-menu-wrap{margin-left:92px}.footer-menu{display:block;margin:0 0 20px;width:20%;float:none}.header-banner-mini{display:none;width:90%;margin:0 5% 20px;height:30px}.header-banner-mini-text{background:#269545;display:block;width:47.5%;float:left;height:30px;text-align:center}.header-banner-mini-text:first-child{margin-right:5%}.header-banner-mini-text>a{display:block;color:#fff;font-size:13px;line-height:30px;text-decoration:none}img{max-width: 100%;}

.main-carousel {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}

.main-carousel__content__item {
	overflow: hidden;
}

.main-carousel__content__item__img {
	/*position: absolute;*/
	width: 100%;
	/*top: 0;*/
	/*left: 0;*/
}

.main-carousel__content__item__img img {
	max-width: 100%;
	width: 100%;
}

.main-carousel__content__item__content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 40px 0;
	box-sizing: border-box;
	display: flex;
	height: 100%;
	justify-content: flex-end;
	flex-direction: column;
}

.main-carousel__content__item__content p {
	margin: 20px 0;
	font-size: 18px;
	font-weight: 600;
}

.main-carousel__content__item__content__button {
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	display: inline-block;
	background: #2D9449;
	font-size: 16px;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 3px;
}

.main-carousel__content__item__content__button:hover {
	background: #24783C;
	cursor: pointer;
	text-decoration: none;
}

.main-carousel__left {
	font-size: 32px;
	color: #fff;
	position: absolute;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	top: 50%;
	margin-top: -20px;
	left: 5%;
	z-index: 99999999;
	opacity: .8;
}

.main-carousel__right {
	font-size: 32px;
	color: #fff;
	position: absolute;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	top: 50%;
	margin-top: -20px;
	right: 5%;
	z-index: 99999999;
	opacity: .8;
}

.main-carousel__left:hover, .main-carousel__right:hover  {
	cursor: pointer;
	opacity: 1;
}

.precarousel-text {
    width: 100%;
    font-size: 25px;
    text-align: center;
}

.main-carousel__content__item__link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
}


/**/


#cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    color: #fff;
    padding: 20px;
    font-size: 14px;
    display: none;
    z-index: 9999;
    box-shadow: 0px 0px;
    border-top: 1px solid #ddd;
	text-align:center;
}
#cookie-banner p {
    margin: 0 auto;
    display: block;
    padding-bottom: 10px;
}
    #cookie-banner a {
      color: #00bfff;
      text-decoration: underline;
    }
    #cookie-banner .buttons {
      display: flex;
      gap: 10px;
	  justify-content: center;
    }
    #cookie-banner button {
      padding: 8px 16px;
      border: none;
      cursor: pointer;
      border-radius: 4px;
    }
    #cookie-accept {
      background-color: #4caf50;
      color: white;
    }
    #cookie-decline {
      background-color: #b9b9b9;
      color: white;
    }